admin_site:
  path: /
  controller: App\Controller\Admin\Main\Site\SiteController::index

admin_site_new:
  path: /new
  controller: App\Controller\Admin\Main\Site\SiteController::new

admin_site_edit:
  path: /{id}/edit
  controller: App\Controller\Admin\Main\Site\SiteController::edit

admin_site_page:
  path: /{site}/
  controller: App\Controller\Admin\DefaultController::menu